.clear { height: 100% }
.clear:after { content: ''; display: block; clear: both }

.menu1, .menu1 ul { list-style: none; margin: 0; padding: 0 }

.menu1 li { border-right: 1px solid #000000; position: relative; float: left; white-space: nowrap }
.menu1 li a { display: block; padding: 0px 23px; text-decoration: none; color:#FFFFFF;  }

.menu1 li a:hover { color:#deae2e;  }

.current  {color:#deae2e !important; }

.menu1 ul { background: #fff; display: none; position: absolute; border: 1px solid #f2eeee; border-top:0; }
.menu1 ul li { background: #fff; border-top: 1px solid #f2eeee; border-right: 0px solid transparent; float: none }

.menu1 ul li a {  padding: 0px 10px; text-transform:none; color:#000000; text-transform:uppercase;  } /*sub menu*/

.menu1 ul ul { top: -1px; left: 100% } /*sub sub menu*/

.menu1 ul ul a {  padding: 5px 30px;  }

.menu1 li.has_child { background:none; padding-right: 0px; }
.menu1 li.hover  { }


     #drop-nav {
		  position: relative;
    z-index: 11111;
	 }
	
#drop-nav {list-style: none;padding: 0px;margin: 0px;}
  #drop-nav li {display: block;position: relative;float: left;    border-right: 1px solid #000000}
  #drop-nav li ul {display: none;}
  #drop-nav li a {display: block;padding: 0px 23px;text-decoration: none;
           white-space: nowrap;color: #fff;}
  #drop-nav li a:hover {  color: #deae2e;}
  #drop-nav li:hover ul {display: block; position: absolute;}
 #drop-nav  li:hover li {float: none; background:#fff; border-right: 0px solid #000000;}
  #drop-nav li:hover li a {    color: #000000; border-right: 0px solid #000000; border-bottom: 1px solid #f2eeee;}
  #drop-nav li:hover li a:hover {    color: #deae2e;}
  #drop-nav li ul li {border-top: 0px;}